<?php 
ob_start();
session_start();
//ini_set("display_errors", 0);

require_once("config.php");

date_default_timezone_set('Asia/Kolkata');
?>

<?php
$sqlInsert = "INSERT INTO `pd_property_enquiry` SET `name` = '".$_POST['aname']."',`email` = '".$_POST['aemail']."',`phone` = '".$_POST['aphone']."',`property_id` = '".$_POST['propertyid']."',`location` = '".addslashes($_POST['alocation'])."',`enquiry` = '".addslashes($_POST['aenquiry'])."',`post_date` = '".date('Y-m-d H:i:s',time())."'";
$exeInsert = mysqli_query($connection,$sqlInsert);

echo 'succ';
?>